#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-BAkZ7uPk82Q6f9WpVvdAYt
key:                  http-download-0.2.0.0-BAkZ7uPk82Q6f9WpVvdAYt
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  c94d66c270713f2cd9dae2adedc68066
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-BAkZ7uPk82Q6f9WpVvdAYt
depends:
    base-4.15.0.0 base64-bytestring-1.2.1.0-4goXiWwuh8e2oX3WTVncED
    bytestring-0.10.12.1 conduit-1.3.4.2-EGaCVLzkOBgF7l9WTR0JSq
    conduit-extra-1.3.5-YYQBvM3m6E4doRsw6iP3O
    cryptonite-0.29-8qXJIhuOtfq9s1JkrsBqDD
    cryptonite-conduit-0.2.2-FBPr76w1REtA6E0sXOz9da directory-1.3.6.1
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.9-4QDsAMxj7sz7yGu8kHH5hl
    http-conduit-2.3.8-DgszwxQfdjdLLFr6rfVJcK
    http-types-0.12.3-C99vf9zdj2i8wE4qQA9rT2
    memory-0.16.0-CGaPOmXCTce28vOCDDnDFr
    path-0.9.0-6NHPXnk40452FIjVJfLaXu
    path-io-1.6.3-AGhsF4S4dnJXdNkQIHrBI
    retry-0.9.0.0-IZuW48nbR9DCXDsHvOClp9
    rio-0.1.21.0-561rPYQs1HO52RJRq9Ifu4
    rio-prettyprint-0.1.1.0-DavtOMWIFfL5gTR4PBSOyG

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

